#bag-request-form {
	background: url('http://mag9028/Portals/20/Images/marble-bg.png');
	background-size: cover;
	background-position: center;
   	padding: 80px 0px;
    	position: relative;
    	overflow: hidden;
}

#bag-request-form .floating-image{
	position: absolute;
    top: 0;
    left: 10%;
}

#bag-request-form .LiveForm.Default{
	margin-left: 38%;
    margin-right: 70px;
    border: 4px solid #ddb725;
    border-radius: 0px;
    background: transparent;
    padding: 30px 50px;
    font-size: 14px;
    font-family: open sans, sans-serif;
}

#bag-request-form .LiveForm .Field.FieldSpacing{
    padding: 0px;
}

#bag-request-form .Field-Label-Top{
	margin-top: 20px;
}

#bag-request-form .LiveForm.Default input, #bag-request-form .LiveForm.Default select, #bag-request-form .LiveForm.Default textarea {
	background-color: rgba(255,255,255,0.5);
}

#bag-request-form .Submit-Align-Left input[type="submit"]{
    font-family: 'Oswald', sans-serif;
    color: #242424;
    display: inline-block;
    padding: 8px 33px 10px;
    text-transform: uppercase;
    font-size: 24px;
    border: 2px solid #242424;
    font-weight: 500;
    transition: all 0.25s;
    border-radius: 0px;
    margin: 20px 0px;

}

#bag-request-form .Submit-Align-Left input[type="submit"]:hover{
	background: rgba(255,255,255,1);
	border-color: rgba(255,255,255,1);
}

#bag-request-form .form-header h2{
    margin-top: -50px;
    text-align: center;
    background: url(http://mag9028/Portals/20/Images/marble-bg.png);
    display: block;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    background-size: auto;
    background-attachment: fixed;

}

#bag-request-form .form-header p.lead{
	text-align: center;
}

@media screen and (max-width: 1362px){
	
	#bag-request-form .floating-image{
		left: 4%;
	}
	
	#bag-request-form .floating-image img{		
		height: 550px;
	}
	
}

@media screen and (max-width: 1076px){
	
	#bag-request-form .floating-image img{		
		height: 550px;
	}
}

@media screen and (max-width: 872px){
	
	#bag-request-form .floating-image{;
		top: 0;
		left: 2%;
	}
}

@media screen and (max-width: 788px){
	
	#bag-request-form .LiveForm.Default {
		margin-top: 470px;
    	margin-left: 70px;
		padding: 30px;
	}
	
	#bag-request-form .floating-image{;
		top: 0;
		width: 100%;
	}
	
	#bag-request-form .floating-image img{
		display: block;
    	margin: auto;
	}
	
	#bag-request-form .form-header h2 {
		width: 100%;	
	}
	
}

@media screen and (max-width: 585px){
	#bag-request-form .LiveForm.Default {
		margin-right: 20px;
    	margin-left: 20px; 
		margin-top: 340px;
	}
	
	#bag-request-form .floating-image img{
		height: 400px;
	}
	
	
   
}